[
  {
    "interfaces": [
      "com.banesco.commons.soap.client.apidebitcardoutappsvc.APIDebitCardOutAppSvc",
      "jakarta.xml.ws.BindingProvider",
      "java.io.Closeable",
      "org.apache.cxf.endpoint.Client"
    ]
  }
]